/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles here instead of style.css so it 

is easier to update the theme. Simply copy an existing 

style from style.css to this file, and modify it to 

your liking.



*/

body {
	/*background-color: #dee3e8;*/
	border: none;
}


#more-info .text .entry p {
	margin-bottom: .3em;
}

#navigation, #footer-widgets  {
	border-color: #4B4545;
	/*BACKGROUND*/
	background-color: #0C5AD6; /*FALLBACK*/
}

#header .inside-header  {
	padding: 20px 20px 0;
	border-top: none;
}

.onecall {
	position: absolute;
	right: 0;
	bottom: 5px
}

.widget_text .textwidget {
	overflow: hidden;
}

.quote {
	padding: .1em .5em;
	width: 150px;
}

.quote textarea {
    width: 150px;
}

.quote2 {
	border: none;
	background: none;
	font-family: arial, sans-serif;
	max-width: 150px;
}

.widget p.quote {
	padding-right: .5em;
	background: #fff;
	/*
    -webkit-box-shadow: 0px 0px 5px 0px #cacaca;
    -moz-box-shadow: 0px 0px 5px 0px #cacaca;
    box-shadow: 0px 0px 5px 0px #cacaca;
    */
}

textarea.quote2 {
    height: 60px;
    max-width: 150px;
}

.widget_text {
	border: none;
}

#header,
#header .inside-header, 
#reservations span, 
#reservations span.heading, 
#menu .info-bar .order a.active, 
#menu .info-bar .order a:hover  {
	border-color: #0C5AD6;
}

a.button.inactive:hover,
button.ui-state-default.inactive:hover,
.button2 {
	
	/*Background*/
	background: #b0b0b0; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #b0b0b0),
					color-stop(1, #9e9e9e)
				);
	background: -moz-linear-gradient(
					center top,
					#b0b0b0 20%,
					#9e9e9e 100%
				);
				
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#navigation, #footer-widgets {
	border: none;
}

/*
#navigation {
	position: relative;
	background: none;
	overflow: hidden;
}
*/

#navigation {
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

#header {
	top: 0;
	padding: 0;
	clear:both;
	position:relative;
	border-top: none;
	z-index: 9999;
}

li.current_page_item {
    background: url(http://eppltd.co.nz/wp-content/uploads/2012/12/iconguy.png) 3px 3px no-repeat;
}

li.current_page_item a {
    padding-left:30px;
}.contact-widget {
	margin: 4em 0 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	line-height: 2em;
}

.contact-widget ul li {
    padding: .5em .5em .5em 1em;
    background: url(http://eppltd.co.nz/wp-content/uploads/2012/12/bg-roller.png) no-repeat;
	border: none;
}

.contact-widget ul li a {
	color: #9abef3;
}

.contact-widget ul li a:hover {
	text-decoration: none;
	color: #ffffff;
}

#contact-page ol.forms textarea{height:200px;width:212px;}

img.contact-person {
    -webkit-box-shadow: none;
    box-shadow: none;
    position: absolute;
    right: -20px;
    top: -5px;
}

#contact-page .entry img, img.thumbnail {
	background: none;
}

#reservations  {
	float: right;
	margin: 0;
	width: 260px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

#reservations .number {
	height: 20px;
	padding-left: 20px;
	font-size: 2em;
	border: none;
	font-family: arial;
	text-shadow: 2px 2px 5px #002d75;
	font-weight: bold;
	background: url(http://eppltd.co.nz/wp-content/uploads/2012/12/phone.png) no-repeat;
	line-height: 24px;
}

#reservations a {
	display: none;
}

.services_t ul li {
    list-style-image: url(http://eppltd.co.nz/wp-content/uploads/2013/01/tick1.png);
}

#text-4 {
    position: relative;
    background: #0C5AD6;
    padding: 1em 0 0 .5em;
    -webkit-border-radius: 20px 0 20px 0;
    border-radius: 20px 0 20px 0;
}

#text-4 h3 {
	padding: 0.2em .5em;
    width: 180px;
	color: #fff;
	background: none;
	border: none;
}
#text-4 img {
    position: absolute;
    top: 15px;
    right: 5px;
}

#text-4 p {
	margin-bottom: .5em;
}

#text-4 div.wpcf7 .watermark {
	color: #aaa;
}
#home-widgets  {
	margin: 10px 0 1px 0;
	border-bottom: 5px solid #e9e9e9;
}

.fix {
	padding: .5em;
	clear:both;
	height:1px;
	margin:-1px 0 0;
	border-bottom: 5px solid #E9E9E9;
}
#more-info  { padding: 10px 0 10px 0; }

#content  { margin-bottom: 0; padding: 20px 20px 10px; width: 940px; overflow: hidden; }

/*
#bg_roller2,
#bg_roller2_r,
#bg_roller2_l {
	position: absolute;
}

#bg_roller2 {
    z-index: -100000;
    background: url(http://eppltd.co.nz/wp-content/uploads/2013/01/bg-roller2a.png) repeat-x;
    height: 60px;
    width: 90%;
    position: absolute;
    left: 45px;
    top: -5px;
    z-index: -100000;
}

#bg_roller2_l {
    background: url(http://eppltd.co.nz/wp-content/uploads/2013/01/bg-roller2.png) no-repeat;
    position: absolute;
    height: 60px;
    width: 280px;
    left: -5px;
    top: -5px;
    z-index: -1;
}

#bg_roller2_r {
    background: url(http://eppltd.co.nz/wp-content/uploads/2013/01/bg-roller2.png) no-repeat;
    height: 60px;
    width: 280px;
    top: -5px;
    position: absolute;
    right: 0;
    z-index: -1;
}*/
.contact-page .forms > div{
	margin-bottom: 12px;
}

.contact-page .forms > div > label{
	cursor: pointer;
    display: block;
    float: left;
    font-weight: 700;
    padding-right: 20px;
    width: 100px;
}

.contact-page .forms > div > label + span > input,
.contact-page .forms > div > label + span > textarea{
	width: 200px;
	border: 1px solid #AAA;
}


.contact-page .forms .wpcf7-submit{
	background-color: white !important;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #FFF), color-stop(1, #FFF)) !important;
    color: #12446a !important;
    text-shadow: none !important;
    font: bold italic 14px Georgia, Times, serif;
    padding: 5px 13px;
    border: 1px solid #17527f;
    border-bottom-color: #17527f;
    border-radius: 15px;
    margin-left: 120px;
    margin-top: 15px;

	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),
	inset 0 0 2px hsla(0,100%,100%,.3),
	0 1px 2px hsla(0, 0%, 0%, .29);

	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),
	inset 0 0 2px hsla(0,100%,100%,.3),
	0 1px 2px hsla(0, 0%, 0%, .29);

	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3),
	inset 0 0 2px hsla(0,100%,100%,.3),
	0 1px 2px hsla(0, 0%, 0%, .29);

}

.contact-page .forms .inline{
	margin-left: 60px;
}


.contact-page .forms .send-me-too{
	margin-left: 108px;
}

body.page-id-28 img.contact-person{
	top: 54px;
}


